#portfolioscrol .home-page{
    margin-bottom: 18px ;
    margin-top: 18px ;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#portfolioscrol .home-page:hover{
   box-shadow: 0 0 30px #ccc;
   transition: all ease 0.3s;
}
#portfolioscrol .image-bg {
    height: 300px;
    display: block;
    position: relative;
}
#portfolioscrol .image-bg .image-shop-scroll {
    background-position: center 0;
    background-repeat: no-repeat;
    position: absolute;
    height: 300px;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    background-size: 100%;
}
#portfolioscrol .image-bg .image-shop-scroll {
    transition: all 6s ease-out 0s;
    -webkit-transition: all 6s ease-out 0s;
    -moz-transition: all 6s ease-out 0s;
    -ms-transition: all 6s ease-out 0s;
    -o-transition: all 6s ease-out 0s;
}
#portfolioscrol .image-bg:hover .image-shop-scroll {
    background-position: center 100%!important;
}
#portfolioscrol .item .image-bg, #portfolioscrol .item .image-bg .image-shop-scroll {
    width: 630px;
    height: 540px;
    text-align: center;
    display: inline-block;
}
#portfolioscrol .home-page .name {
    padding: 20px;
}
#portfolioscrol .home-page .name h4 {
    font-size: 14px;
    font-weight: 600;
    color: #ff6c00;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    text-align: center;
}